#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-5JOXA1WBGCBGUlTjgcWOSB
key:                  hls-eval-plugin-1.1.2.0-5JOXA1WBGCBGUlTjgcWOSB
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  21fed5f4d0c1330fcb01e757fc4af681
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-eval-plugin-1.1.2.0
hs-libraries:         HShls-eval-plugin-1.1.2.0-5JOXA1WBGCBGUlTjgcWOSB
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    QuickCheck-2.14.2-89heecYdZ4rHgyVueE4GTO
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    dlist-1.0-B9EO9gomW7076kzacBTG5L
    extra-1.7.10-DzxxpLYsMb6EhOaVSpdkFl filepath-1.4.2.1 ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF ghc-boot-th-9.0.1
    ghc-paths-0.1.0.12-D0EghxpsajHHuX2KoHY7KF
    ghcide-1.4.1.0-6OME8vXkEWtB7djizV60l6
    hashable-1.3.4.1-5NDVV6nsO4l1z422uKeFYD
    hls-plugin-api-1.2.0.0-IDAQ3K6AdX2ITd0ebKHzjt
    lens-5.0.1-9pbMt139R9N5tQynASPlkd
    lsp-1.2.0.1-IpH4JRTl7rTBz4NuaRg4hE
    lsp-types-1.3.0.1-HZR6GeAwYZ8K5dDZNUT8eh
    megaparsec-9.2.0-GYq8R8cpOBr9EUKcrYByjd mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    pretty-simple-4.0.0.0-8QV2YrrHVOE8ahPlSnX2yO
    safe-exceptions-0.1.7.2-Grp2PFj7WkdKEITG0iSCuS
    temporary-1.3-ENCyyVZZPo5JGPBvyXcA6D text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20-FBeeklVEqLlDqY0Mum2BgB
    unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

